Bug 242 - Big folders list not scrolling with drag-n-drop
: Big folders list not scrolling with drag-n-drop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-20 12:24 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-20 12:24:02
I used sylpheed-0.6.6-alt1. When I moved letter (drag-n-drop) to folder (bottom
in folders list, outside screen), list not scrolled

---

---
------- Comment #1 From 2006-09-14 00:45:54 -------
Это ещё актуально? :)
------- Comment #2 From 2006-09-14 12:33:19 -------
Ой, уже давно FIXED (на самом деле это поведение реализовано в GTK+ 2.x).